local t = Def.ActorFrame{
	LoadActor( HDActor("caution") )..{
		InitCommand=cmd(CenterX;y,SCREEN_CENTER_Y-160;);
	};

	AutoText("frutiger")..{
		Text=THEME:GetString("ScreenCaution", "CautionText");
		InitCommand=cmd(Center;NoStroke;diffuse,color("#000000");horizalign,center;shadowlength,0;wrapwidthpixels,SCREEN_WIDTH-80);
	};
};

return t;